<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.languages/0">
    <module_version install_time="1415653487253" last="true" origin="installer" specification_version="1.117.1.2">
        <file crc="4097652955" name="config/Modules/org-netbeans-modules-languages.xml"/>
        <file crc="3724214163" name="modules/locale/org-netbeans-modules-languages_ja.jar"/>
        <file crc="344585474" name="modules/locale/org-netbeans-modules-languages_pt_BR.jar"/>
        <file crc="1969569096" name="modules/locale/org-netbeans-modules-languages_ru.jar"/>
        <file crc="2040049593" name="modules/locale/org-netbeans-modules-languages_zh_CN.jar"/>
        <file crc="301879100" name="modules/org-netbeans-modules-languages.jar"/>
    </module_version>
</module>
